Redmine - Defect #18041

Wiki, Pdf export, Table, <pre>
2014-10-07 12:27 - Ente Ente

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: PDF export Estimated time: 0.00 hour
Target version: 2.6.0

Resolution: Fixed Affected version: 243
Description

When exporting this wiki page:

hl. Test

| S3 | <pre>R1l</pre> | something

in the resulting pdf the R1 is in the wrong column

History

#1 - 2014-10-18 15:06 - Jun NAITOH
| think to fixed by #17570.

#2 - 2014-10-18 15:41 - Toshi MARUYAMA

- Status changed from New to Closed
- Target version set to 2.6.0

- Resolution set to Fixed

Thank you for pointing.
https://www.redmine.org/issues/17570
http://www.tcpdf.org

